<!DOCTYPE html>
<head>
	<title>Spindle Speed</title>
	<link rel="stylesheet" href="../style_stuff/stylesheet.css" type="text/css">

	<script type="text/x-mathjax-config">
  		MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']]}});
	</script>

	<script type="text/javascript" async
  		src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-MML-AM_CHTML">
	</script>

</head>
<body id="main">
	<h1>Feeds and Speed Calculator - Spindle Speed</h1>
	
	$$Spindle~Speed~(RPM,Revolutions~per~Minute) = {Surface~Speed~(ft/min) \over \pi * \frac{1}{12} * Tool~Diameter~(inches)}$$

</body>
